{
  "id": "2283747",
  "name": "project_wx",
  "font_family": "iconfont_wx",
  "css_prefix_text": "icon_wx",
  "description": "为移动端而设",
  "glyphs": [
    {
      "icon_id": "18949331",
      "name": "社投项目",
      "font_class": "shetouxiangmu",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "18949332",
      "name": "统计查询",
      "font_class": "tongjichaxun",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "18949333",
      "name": "服务项目",
      "font_class": "fuwuxiangmu",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "18949334",
      "name": "我的消息",
      "font_class": "wodexiaoxi",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "18949335",
      "name": "返回门户",
      "font_class": "fanhuimenhu",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "18949336",
      "name": "政投项目",
      "font_class": "zhengtouxiangmu",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "18943388",
      "name": "订 单",
      "font_class": "dingdan",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "18943389",
      "name": "质保协议",
      "font_class": "zhibaoxieyi",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "18943390",
      "name": "订单 (1)",
      "font_class": "dingdan1",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "18943391",
      "name": "协议酒店",
      "font_class": "xieyijiudian",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "18943392",
      "name": "统计 (1)",
      "font_class": "tongji1",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "18943393",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "18943394",
      "name": "订单 (2)",
      "font_class": "dingdan2",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "18943396",
      "name": "合同",
      "font_class": "hetong",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "18943397",
      "name": "合同 ",
      "font_class": "hetong1",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "18943398",
      "name": "合同 (3)",
      "font_class": "hetong3",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "18943399",
      "name": "订单",
      "font_class": "dingdan3",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "18943400",
      "name": "合同 (2)",
      "font_class": "hetong2",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "18943401",
      "name": "合同 (1)",
      "font_class": "hetong11",
      "unicode": "e634",
      "unicode_decimal": 58932
    }
  ]
}
